<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="no"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Frankrike (FR)</title></head><body id=""><div class="header">Viktig informasjon</div><h1>Frankrike (FR)</h1><div>
<div class="section"><p>Noen enkle trinn kan bidra til å redusere hvor mye du blir eksponert for radiostråling. Du kan redusere sendereffekten fra mobilenheten til et minimum ved å sørge for at du bruker den under optimale forhold, som vist ved signalstyrkeindikatoren på skjermen. Generelt, jo nærmere du er antennen til en mobiloperatør, desto mindre effekt brukes av mobilenheten.</p><p>Det finnes ingen vitenskapelig informasjon i dag som tilsier at det er nødvendig med noen spesielle forholdsregler for mobilenheter. Organisasjoner som WHO (Verdens helseorganisasjon) og FDA (Food and Drug Administration - næringsmiddel- og legemiddeltilsynet i USA) sier imidlertid at de som ønsker å redusere eksponeringen for radiostråling, kan gjøre det ved å redusere hvor lenge de bruker mobilenhetene hver gang, samt å bruke et håndfritt tilbehør for å plassere mobilenheten vekk fra hodet og kroppen når det er mulig. I samsvar med gjeldende lovverk i Frankrike er vi pliktet til å informere deg om at det er anbefalt å fjerne telefonen fra magen til gravide kvinner og underlivet til barn og unge.</p></div>
</div>
            

         </body></html>